.cartbg{background: #f1f1f1;margin-bottom: 100px;padding-bottom: 10px;}
.cartbg .cred{color: red;}
.cartbg .line-height-30{line-height: 30px;}
.cartbg .w26{width: 26%;}
.cartbg .w35{width: 35%;}
.cartbg .w55{width: 55%;}
.cartbg .w73{width: 73%;}
.cartbg .w90{width: 90%;}
.cartbg .emptycart{padding: 130px 0;text-align: center;font-size: 16px;}
.cartbg .emptycart img{width: 284px;margin-bottom: 55px;}
.cartbg .cartdiv{width: 98%;}
.cartbg .cartdiv .hovershadow{background: #fff;border: 1px solid #eee;transition: all .3s;padding: 30px 0 40px;margin: 40px 0; position: relative;}
.cartbg .cartdiv .hovershadow:hover{box-shadow: rgba(16, 17, 20, 0.1) 0 3px 15px 0;}
.cartbg .cart_selected{width: 20px;
    height: 20px;
    position: absolute;
    left: 20px;
    top: 20px;}
.cartbg .cart_selected_div{ position: absolute; margin-top: 10px;}
.cartbg .cart_selected_all{ width: 20px; height: 20px;}


.cartbg .cartdiv .leftdiv{width:62%;}
.cartbg .cartdiv .rightdiv{width:36%;padding: 30px 13px;}
.cartbg .cartdiv .leftdiv .salelogo{color: #fff;background: var(--f7-theme-color);padding: 2px 7px;border-radius: 3px;font-size: 16px;}
.cartbg .cartdiv .leftdiv .delete{cursor: pointer;color: #666;text-decoration: underline;font-size: 16px;}
.cartbg .cartdiv .leftdiv .kidslogo{width: 35%;margin:20px 0 10px;}
.cartbg .cartdiv .leftdiv .table{table-layout: fixed;margin: 0;}
.cartbg .cartdiv .leftdiv .table td,.cartbg .cartdiv .leftdiv .table th{padding: 5px;}
.cartbg .cartdiv .leftdiv select{border: 0;font-size: 14px;color: #606266;width: 60px;}
.cartbg .cartdiv .leftdiv select:focus{box-shadow: unset;}
.cartbg .cartdiv .leftdiv .shadow.antifogshow{width: 400px;background: #fff;padding: 17px 20px;flex-wrap: wrap;left: -20px;bottom: 35px;justify-content: space-between;position: absolute;}
.cartbg .cartdiv .leftdiv .shadow.antifogshow img{width: 160px;}
.cartbg .cartdiv .leftdiv .shadow.antifogshow p{width: 180px;line-height: 22px;}
.cartbg .cartdiv .leftdiv .icon-arrow-down-filling.antifogshow{position: absolute;left: 142px;bottom: 17px;color: #fff;}
.cartbg .cartdiv .leftdiv .mask{position: absolute;left: 0;top: -1px;right: 0;bottom: 0;background: hsla(0,0%,100%,.5);z-index: 1;}
.cartbg .cartdiv .leftdiv .mask .soldout{display: flex;align-items: center;justify-content: center;width: 90px;height: 90px;border-radius: 50%;text-align: center;background-color: rgba(0,0,0,.7);color: #fff;font-size: 16px;margin: 30px auto;}
.cartbg .cartdiv .rightdiv .couponmore{width: 100%;height: 180px;overflow: auto;}
.cartbg .cartdiv .rightdiv .couponmore::-webkit-scrollbar{width : 0;height: 0;}
.cartbg .cartdiv .rightdiv .couponmore::-webkit-scrollbar-thumb{border-radius: 0;box-shadow: inset 0 0 0 var(--f7-theme-color);background: #d5d6d6;}
.cartbg .cartdiv .rightdiv .couponmore::-webkit-scrollbar-track{box-shadow: inset 0 0 0 var(--f7-theme-color);border-radius: 0;background: #fff;}
.cartbg .cartdiv .rightdiv .couponbg{height: 50px;width: 100%;position: relative;margin: 10px 0 0;}
.cartbg .cartdiv .rightdiv .couponbg .couponbgabs{position: absolute;width: 100%;height: 100%;top:0;left:0;display: flex;justify-content: space-between;align-items: center;}
.cartbg .cartdiv .rightdiv .couponbg .couponbgabs1{width: 34%;font-size: 12px;font-weight: bold;margin-left: 3%;}
.cartbg .cartdiv .rightdiv .couponbg .couponbgabs2{width: 33%;font-size: 12px;text-align: right;margin-right: 4%;}
.cartbg .cartdiv .rightdiv .couponbg .couponbgabs3{width: 26%;text-align: center;}
.cartbg .cartdiv .rightdiv .paybtn{width:300px;height: 42px;cursor:pointer;margin: 0 auto 30px;display: flex;align-items: center;justify-content: center;font-size: 18px;font-weight: bold;color: #fff;}
.cartbg .cartdiv .rightdiv .paybtn-paypal{background: #ffc438;}
.cartbg .cartdiv .rightdiv .paybtn-card{background: var(--f7-theme-color);}

.cartbg .pjtitle span{cursor: pointer;padding: 10px 40px;font-size: 18px;font-weight: bold;color: #333;}
.cartbg .pjtitle span.active{border-bottom: 2px solid #333;}
.cartbg .pjdiv{background: #fff;width: 98%;margin: 40px auto;padding: 40px 0;}
.cartbg .pjdiv .swiper-pjdiv .swiper{width: 92%;font-size: 16px;}
.cartbg .pjdiv .swiper-pjdiv .swiper .pjname{height: 42px;width: 100%;margin: 15px auto;}
.cartbg .pjdiv .swiper-pjdiv .swiper .btn-sm{width: 88%;margin: 15px 0 1px;}
.cartbg .modal .pjnum{border: 0;border-bottom: 1px solid #ced4da;color: #606266;width: 70px;padding: 0;text-align: center;height: auto;}
.cartbg .modal .pjnum:focus{box-shadow: unset;}

#ShippingTipModal .modal-dialog,#PaypalModal .modal-dialog,#PaypalCancelModal .modal-dialog{min-width: 800px;}
#ShippingTipModal .ShippingTip_swiper .prev-ShippingTip{left: 0;}
#ShippingTipModal .ShippingTip_swiper .next-ShippingTip{right: 0;}

#PaypalModal .modal-header{background: #0070ba;flex-wrap: wrap;}
#PaypalModal .modal-header img{width: 100px;margin: 10px 0 0 15px;}
#PaypalModal .modal-header div{color: #ffc439;line-height: 24px;margin: 15px 0  5px 35px;font-weight: bold;width: 100%;font-size: 16px;}
#PaypalModal .leftdiv{width: 520px;border-right: 1px solid #b5b1b1;text-align: center;margin: 20px 0;}
#PaypalModal .leftul{width: 85%;margin: 10px auto;}
#PaypalModal .leftul li{border: 1px solid #bbb;border-radius: 5px;display: none;justify-content: space-between;align-items: center;margin-bottom: 15px;padding: 10px 0;}
#PaypalModal .leftul .shippingRadios{width: 20px;height: 20px;position: relative;background-color: #fff;border: 1px solid #999;border-radius: 50%;appearance: none;-webkit-appearance: none;margin: 0 10px;outline: none;}
#PaypalModal .leftul .shippingRadios:checked {background-image: url(https://wherelight-cdn-res.cloudinary.com/image/upload/mobile/icon/checked-yellow.png);background-size: 100%;background-repeat: no-repeat;border: 1px solid #F3BB36;}
#PaypalModal .leftul li label p{margin: 0;}
#PaypalModal .leftul li label p span{background: #feb433;color: #fff;padding: 2px 5px;margin-left: 5px;border-radius: 3px;font-size: 12px;}
#PaypalModal .leftul .leftprice{color: #feb433;font-weight: bold; font-size: 16px;margin-right: 10px;}
#PaypalModal .leftul li.active{border: 1px solid #feb433;}
#PaypalModal .leftul li.active .leftname{color: #000;}
#PaypalModal .rightdiv{width: 280px;color: #4c4a4a;margin: 20px 15px;padding-top: 20px;}
#PaypalModal #checkout-paypal{text-align: center;width: 85%;margin: 25px auto -10px;}

#PaypalCancelModal .coupondiv{width: 50%; margin: 0 auto; background-color: var(--f7-theme-color); border-radius: 5px;display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: space-between; align-items: center; color: #fff;}
#PaypalCancelModal .coupondiv .coupondivleft{width: 74%;text-align: left;border-right: 1px dashed #fff;margin: 8px 0px;padding-left: 4%;}
#PaypalCancelModal .coupondiv .coupondivright{width: 25%;font-size: 20px;font-weight: bold;padding: 20px 0px;cursor: pointer;}
#PaypalCancelModal .textdiv{width: 70%;margin: 35px auto 20px;border-radius: 5px;border: 1px solid #aba7a7;padding: 15px 25px;text-align: left;}